
/*解像度621-960タブレット用*/
    
@media screen and (min-width: 621px) and (max-width: 960px) {
    #wrap {
      width: 95%;
    }
    #header {
      width: 100%;
    }
    #main {
      width: 100%;
      float: none;
    }
    #side {
      width: 100%;
      float: none;
    }
    #footer {
      width: 95%;
    }
.top{
float: none;
max-width: 100%;
height: auto;
}
img{
max-width: 150px;
height: auto;
}
